
/* Class = "NSWindow"; title = "Audio Units Rack"; ObjectID = "144"; */
"144.title" = "Audio Units Rack";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Preview"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Preview";

/* Class = "NSButton"; ibShadowedToolTip = "Temporarily bypasses the effect"; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Temporarily bypasses the effect";

/* Class = "NSBox"; title = "Title"; ObjectID = "255"; */
"255.title" = "Title";

/* Class = "NSScrollView"; ibShadowedToolTip = "Double-click on an effect to change its settings."; ObjectID = "257"; */
"257.ibShadowedToolTip" = "Double-click on an effect to change its settings.";

/* Class = "NSTableColumn"; headerCell.title = "Action name"; ObjectID = "259"; */
"259.headerCell.title" = "Action name";

/* Class = "NSTableView"; ibShadowedToolTip = "Double-click on effects or drag them from the top part to the bottom part to apply them to the sound."; ObjectID = "265"; */
"265.ibShadowedToolTip" = "Double-click on effects or drag them from the top part to the bottom part to apply them to the sound.";

/* Class = "NSTableColumn"; headerCell.title = "Manufacturer"; ObjectID = "266"; */
"266.headerCell.title" = "Manufacturer";

/* Class = "NSTableColumn"; headerCell.title = "Effect name"; ObjectID = "311"; */
"311.headerCell.title" = "Effect name";

/* Class = "NSTextFieldCell"; title = "Presets:"; ObjectID = "316"; */
"316.title" = "Presets:";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "318"; */
"318.title" = "Apply";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "319"; */
"319.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Preview"; ObjectID = "320"; */
"320.title" = "Preview";

/* Class = "NSButtonCell"; title = "Bypass effects"; ObjectID = "321"; */
"321.title" = "Bypass effects";

/* Class = "NSTextFieldCell"; title = "Applied Audio Units:"; ObjectID = "322"; */
"322.title" = "Applied Audio Units:";

/* Class = "NSTextFieldCell"; title = "Available Audio Units:"; ObjectID = "325"; */
"325.title" = "Available Audio Units:";
